{% extends "base.html" %}

{% block content %}
<div id="page-wrapper">
        <div class="row">
            <div class="col-lg-12">
                <h1 class="page-header">All Visits

                </h1>
            </div>
            <div class="col-lg-12">
                <table width="100%" class="table table-striped table-bordered table-hover" id="dataTables-example">
                    <thead>
                    <tr>
                        <th>التسلسل</th>
                        <th class="text-center">الاسم</th>
                        <th class="text-center">التليفون</th>
                        <th class="text-center">ملحوظات</th>
                        <th class="text-center">تاريخ الانشاء</th>
                    </tr>
                    </thead>
                    <tbody>
                    {% for obj in object_list  %}
                    <tr id="ddata-{obj.id}">
                        <td>{{obj.id}}</td>
                        <td>{{obj.client.name}}</td>
                        <td>{{obj.client.mobile}}</td>
                        <td>{{obj.note}}</td>
                        <td>{{obj.created_at|timesince}} ago.</td>
                    </tr>
                    {% endfor %}
                    </tbody>
                </table>
                <!-- /.table-responsive -->

            </div>
            <!-- /.col-lg-12 -->
        </div>
        <!-- /.row -->

    </div>
{% endblock content %}
